/usr/pkg/lib/perl5/vendor_perl/5.40.0/PPI/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PPI/HTML/Fragment.pm
/usr/pkg/lib/perl5/vendor_perl/bin/ppi2html
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPI::HTML.3
